<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="Encore_plus_de_style.css">
    <title>Lama FanZ Official WebSite !</title>
</head>

<body>
<header>
    <div class="header">
        <a href="Site_V2.html" class="logo">LAMA-ZONE</a>
        <div class="header-right">
            <a href="#">ACCUEIL</a>
            <a href="#suivre">SUIVEZ-NOUS</a>
            <a href="../Site%20Lama-Zone%20v1/Skeleton.html">SITE V1</a>
        </div>
    </div>
    <video autoplay loop muted class="videoheader">
        <source src="../images/assets/lamas/llama_video.mp4">
    </video>
</header>

<div class="content">
    <div class="intro">
        <div class="l_14350">
            <h2> Apprenez la base sur le LAMA ! </h2>
            <p> Le lama, appelé également le lama blanc, est un mammifère herbivore de la famille des camélidés.
                Il est le plus grand des camélidés d’Amérique du Sud.
                L’animal est domestiqué par l’homme, dont l’ancêtre est le guanaco qui est lui, au contraire, est un
                animal vivant à l’état sauvage.
                Il vivait à l’état sauvage en Amérique du Sud, le long de la cordillère des Andes.</p>
            <h2> Venez nous acheter de beaux spécimens de lamas !</h2>
            <p> Grâce à notre association LAMAZONE, vous pouvez dès à présent acheter votre lama à des prix défiant
                toute concurrence ! Alors n'hésitez plus et commandez votre propre petit lama, un compagnon aussi
                mignon
                que pratique !</p>
        </div>
    </div>
    <div class="merchandises">
        <figure>
            <img class="lamatos" src="../images/assets/lama%201.jpg" alt="lama img">
            <figcaption>Un lama plutôt perdu<br>2800 Euros</figcaption>
        </figure>
        <figure>
            <img class="lamatos" src="../images/assets/lama%202.jpg" alt="lama img">
            <figcaption>Un lama plutôt sérieux<br>2500 Euros</figcaption>
        </figure>
        <figure>
            <img class="lamatos" src="../images/assets/lama%203.jpg" alt="lama img">
            <figcaption>Un lama plutôt charmant<br>3000 Euros</figcaption>
        </figure>
        <figure>
            <img class="lamatos" src="../images/assets/lama%205.jpg" alt="lama img">
            <figcaption>Un lama plutôt romantique<br>3500 Euros</figcaption>
        </figure>
    </div>
    <section class="movingbg">
        <div class="text">

            <h2> Plus d'informations sur ces formidables compagnons </h2>
            <h3> CARACTERISTIQUES PHYSIQUES DU LAMA </h3>
            <p>Taille :<br>
                1,50 à 2 m<br>
                <br>
                Hauteur au garrot :<br>
                100 à 125 cm<br>
                <br>
                Caractéristiques du corps :<br>
                Long cou, museau fin, oreilles longues et arrondies, lèvre supérieure fendue, pattes longues et fines ;
                longs poils fins<br>
                <br>
                Poids :<br>
                130 à 160 kg<br>
                <br>
                Longueur de la queue :<br>
                15 à 25 cm<br>
                <br>
                Couleur du pelage / fourrure :<br>
                Brun, blanc, à noir ; fibres du pelage très fines ; fourrure épaisse et laineuse<br>
                <br>
                Cri / bruit :<br>
                Hennissement ; il hennit</p>

            <h3>HABITAT ET ALIMENTATION DU LAMA</h3>
            <p>Répartition géographique :<br>
                Habitat d’origine : Amérique du Sud (Colombie, Pérou, Bolivie, le long de la cordillère des Andes)<br>
                <br>
                Lieu de vie :<br>
                L’espèce vivait à l’origine sur les hauts plateaux de la cordillère des Andes, jusqu’à 4 500 m
                d’altitude. Aujourd’hui domestiqué, il vit un peu partout dans le monde là où il est élevé (Etats-Unis,
                Europe, Australie…).<br>
                <br>
                Régime alimentaire :<br>
                Herbivore<br>
                <br>
                Type de nourriture :<br>
                Le lama mange des graminées, des plantes herbacées, des feuilles d’arbustes, des mousses, du lichen, des
                racines, des noix</p>

            <h3> STRUCTURE SOCIALE DES LAMAS </h3>
            <p>Vie sociale :<br>
                Les lamas sont des animaux sociaux, grégaires. Ils vivent en groupe d’une dizaine d’individus composé
                d’un
                mâle dominant, de femelles et de jeunes.<br>
                <br>
                La quête de nourriture est l’activité principales des lamas durant la journée.<br>
                <br>
                Le lama est un animal territorial et peut être agressif envers un intrus qui tenterait d’y entrer.<br>
                <br>
                Il crache pour exprimer son mécontentement.<br>
                <br>
                Prédateurs :<br>
                Dans son habitat naturel, le coyote, le puma, et l’ocelot sont ses principaux prédateurs.<br>
            </p>

            <h3>REPRODUCTION DU LAMA</h3>
            <p>Maturité sexuelle :<br>
                2 à 3 ans<br>
                <br>
                Période de reproduction :<br>
                La saison des amours a lieu toute l’année ; l’ovulation est induite par l’accouplement<br>
                <br>
                Gestation :<br>
                350 à 370 jours<br>
                <br>
                Lieu de mise bas /tanière / naissance :<br>
                Hautes herbes, buissons<br>
                <br>
                Portée :<br>
                1 seul petit par an<br>
                <br>
                Poids des petits :<br>
                8 à 16 kg à la naissance<br>
                <br>
                Sevrage :<br>
                3 à 6 mois</p>

            <h3>LONGEVITE DU LAMA</h3>
            <p>Espérance de vie :<br>
                Sa durée de vie est de 10 ans à 20 ans.<br>
            </p>
            <h3>CONSERVATION – PROTECTION – MENACES DU CAMELIDE</h3>
            <p>Statut de conservation IUCN :<br>
                Préoccupation mineure (LC)<br>
                <br>
                Mesures de protection :<br>
                Le lama est une espèce domestiquée par l’homme et à ce titre, elle est protégée.<br>
                <br>
                Taille de la population :<br>
                NC</p>

            <h3>A SAVOIR</h3>
            <p>L’appellation « lama » est souvent utilisée de manière erronée pour qualifier les 4 espèces de camélidés
                d’Amérique du Sud qui comprennent également le guanaco, l’alpaga et la vigogne.<br>
                <br>
                Il ne peut pas être monté par l’homme ; sa charge maximale tolérée est de 20 kg.<br>
                <br>
                Il crache quand il est en colère ou pour se défendre, mais rarement sur l’homme comme on le décrit dans
                la
                culture populaire. Il crache principalement envers d’autres congénères.<br>
                <br>
                Le jeune est capable de se lever et suivre sa mère 15 à 30 minutes après l’accouchement.</p>

        </div>
    </section>
</div>
<footer>
    <div class="oskour">Suivez-nous sur les réseaux sociaux !</div>
    <div class="football">
        <p class="footing">Encore des questions ?<br>
            Vous vous posez encore des questions sur les dromadaires, les lamas,<br>les équidés ou les autres refrés
            ?<br>
            Nous serons ravis de vous accueillir pour y répondre.<br><br>

            Adresse : 93, rue de Paris - 92110 Clichy<br><br>

            Tel : 08 26 35 89 78<br><br>

            Email : contact@Rudhur.futur
        </p>
        <div class="sos">
            <img id="suivre" class="social" src="../images/assets/facebook.png" alt="">
            <img class="social" src="../images/assets/instagram.png" alt="">
            <img class="social" src="../images/assets/twitter.png" alt="">
        </div>
    </div>
</footer>

</body>

</html>



.menu-items {
display:none;
}

.dropdown-menu:hover ul {
display: block;
}

.dropdown-menu:hover ul li {
float:none;
}


ul li a {
display: inline-block;
color: black;
text-align: center;
padding: 14px 16px;
text-decoration: none;
}

